
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsAppCache", "WindowsFormsAppCache\WindowsFormsAppCache.csproj", "{EABBC80F-00D2-4715-B0BE-1E76BC41686E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EABBC80F-00D2-4715-B0BE-1E76BC41686E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EABBC80F-00D2-4715-B0BE-1E76BC41686E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EABBC80F-00D2-4715-B0BE-1E76BC41686E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EABBC80F-00D2-4715-B0BE-1E76BC41686E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5C112A01-AE62-41BB-85B2-5A6F8B565023}
	EndGlobalSection
EndGlobal
